#body {margin:0;color:black;font-family:Tahoma,Geneva,sans-serif;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;font-variant:normal;background-color:#858585;}a{color:#10245F;font-weight:normal;font-style:normal;text-decoration:none;font-variant:normal;}a:hover,a:active,a:focus{font-weight:normal;font-style:normal;text-decoration:underline;font-variant:normal;color:#3255CC;}#background{
	width: 818px;
	overflow: hidden;
	background-image: url("http://ekladata.com/FR0VeAK5TsZtoasha1DKdfd2TFY.jpg");
	margin: 10px auto 0px;
}#header{
	height: 245px;
	position: relative;
	margin-top: 0;
	margin-left: 16px;
	margin-right: 10px;
	background-image: url("http://ekladata.com/2fYwOcM6nmtuOY2JytOEXjkJTBw.jpg");
	background-repeat: no-repeat;
}#titre_header{
	position: absolute;
	top: 214px;
	left: 44px;
}#titre_header a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 25px;
	color: #bc6243;
}#slogan_header{position:absolute;top:110px;color:black;font-size:15px;font-weight:normal;font-family:Tahoma,Geneva,sans-serif;font-style:italic;text-decoration:none;font-variant:normal;text-align:right;left:100px;}#menu1_float{
	float: left;
}#menu1{
	width: 160px;
	margin-top: 20px;
	margin-left: 16px;
	background-image: url("http://ekladata.com/d0XDNw34ljY9Dg4PAz7cRHu01BU.jpg");
	background-repeat: repeat-y;
}#menu2_float{
	float: right;
}#menu2{
	width: 160px;
	margin-top: 12px;
	background-image: url("http://ekladata.com/d0XDNw34ljY9Dg4PAz7cRHu01BU.jpg");
	margin-right: 16px;
}#content{
	margin-left: 177px;
	margin-right: 177px;
	margin-top: 20px;
}* html #content{
	margin-left: 178px;
	margin-right: 178px;
}* html #menu1_float{
	margin-right: -3px;
}* html #menu2_float{
	margin-left: -3px;
}#footer{clear:both;overflow:hidden;text-align:center;height:39px;margin-top:0;background-image:url("http://ekladata.com/qQdjvLKOv7pIFXLln5qAOz5KEc8.jpg");background-repeat:no-repeat;padding-top:15px;}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	padding-left: 5px;
	height: 15px;
	padding-top: 5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: black;
	background-color: #DDD;
	margin-left: 10px;
	padding-bottom: 4px;
}#menu2 .module_menu_titre{
	position: relative;
	height: 15px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: black;
	margin-left: 10px;
	background-color: #DDD;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	text-align: center;
}#menu1 .module_menu_contenu{margin-bottom:15px;margin-right:9px;margin-left:10px;padding:5px 5px;}#menu2 .module_menu_contenu{
	margin-bottom: 15px;
	margin-left: 10px;
	margin-right: 9px;
	padding: 5px 5px;
	text-align: center;
}#menu1 a{}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{}#menu2 a{}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{overflow:hidden;height:30px;background-image:url("http://ekladata.com/nxLyjGu6WBR90Oyhm-rYZHvUhUM.jpg");background-repeat:no-repeat;}#menu1_bottom{overflow:hidden;height:30px;background-image:url("http://ekladata.com/ve3B920DvadvYi-0xhdEmsmQ8eM.jpg");background-repeat:no-repeat;}#menu2_top{overflow:hidden;height:30px;background-image:url("http://ekladata.com/nxLyjGu6WBR90Oyhm-rYZHvUhUM.jpg");}#menu2_bottom{overflow:hidden;height:30px;background-image:url("http://ekladata.com/ve3B920DvadvYi-0xhdEmsmQ8eM.jpg");}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{
	position: relative;
	margin-bottom: 1px;
	background-image: url("http://ekladata.com/TC8agSvqRJHssrb2dJnfO948dxQ.jpg");
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-left: 5px;
}.module_titre_contenu{
	margin: 0;
	height: 20px;
}.module_titre_contenu,.module_titre_contenu a{font-weight:bold;font-size:11px;font-family:Tahoma,Geneva,sans-serif;font-style:normal;text-decoration:none;font-variant:normal;}.module_contenu{
	padding: 5px 5px;
}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{}

.module_bottom {
	margin-bottom: 10px;
}.article_info{color:#777;margin-bottom:10px;}.article_info a{color:#444;}.article_info a:hover,.article_info a:active,.article_info a:focus{}.comment_normal,.comment_admin{width:100%;border-bottom:1px solid #aaa;}.comment_admin{background-color:#eee;}.commentnumber{float:left;width:30px;color:#aaa;font-weight:bold;font-size:13px;padding-left:5px;padding-top:5px;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.comment_admin .commentnumber{}.commentpseudo{float:left;font-weight:bold;padding-top:5px;}.commentpseudo a{font-weight:bold;}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{font-weight:bold;font-style:normal;text-decoration:underline;font-variant:normal;}.comment_admin .commentpseudo{}.comment_admin .commentpseudo a{}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{}.commentdate{float:right;font-size:12px;padding-top:5px;padding-right:5px;font-family:Arial,Helvetica,sans-serif;color:#999;}.comment_admin .commentdate{}.commentbody{padding:5px 5px 7px;}.comment_admin .commentbody{}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{width:100%;margin:3px auto 0 auto;border-top:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;}#menu_calendar th{width:14%;height:20px;vertical-align:middle;font-weight:normal;text-align:center;background-color:#ddd;font-style:normal;text-decoration:none;font-variant:normal;}#menu_calendar td{width:14%;overflow:hidden;vertical-align:middle;height:20px;text-align:center;}#menu_calendar .menu_calendar_link{cursor:pointer;}#menu_calendar .menu_calendar_link:hover{border-top:2px solid #ddd;border-right:2px solid #ddd;border-bottom:2px solid #ddd;border-left:2px solid #ddd;}#menu_calendar td a{display:block;font-weight:bold;text-decoration:none;line-height:100%;font-style:normal;font-variant:normal;}#menu_calendar td a:hover{}#menu_calendar_month{text-align:center;}.menu_shoutbox{overflow:auto;height:200px;text-align:left;border-top:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;}.menu_shoutbox div{padding:3px 3px;}.menu_shoutbox hr{border:none;width:95%;height:1px;background-color:#ddd;margin:5px auto;}ul.twitter_list{list-style-type:square;padding-left:16px;margin:0;}ul.twitter_list li{border-bottom:1px dotted black;}#menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 227px;
	left: 329px;
}#menu li{float:left;}* html #menu li{float:none;width:1%;display:inline;}#menu a{
	display: block;
	height: 14px;
	width: 130px;
	color: #622717;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}#menu a:hover{color:#206396;}

#menu ul {
	width: 150px;

}

#menu ul a {
	height: 20px;

}

#menu ul a:hover {}#footer a{}#footer a:hover,#footer a:active,#footer a:focus{}#background input[type=text],#background select,#background textarea{}#background input[type=text]:hover,#background select:hover,#background textarea:hover{}#background input[type=text]:focus,#background select:focus,#background textarea:focus{}#background button,#background input[type=button],#background input[type=submit]{}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}
.chemin_forum {
	margin-bottom: 10px;
}
.chemin_forum a {}
.chemin_forum a:hover {}
.forum-description {}
.forum_table, .topic_table {
	width: 100%;
	border-spacing: 5px;
}
.forum_table th, .topic_table th {
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: left;
}
.forum_table td, .topic_table td {}
.forum_table td a, .topic_table td a {}
.forum_table td a:hover, .topic_table td a:hover {}
.forum_table_row0, .topic_table_row0 {}
.forum_table_row1, .topic_table_row1 {}
.post_table {
	width: 100%;
	border-spacing: 5px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ddd;
}
.post_table_head {}
.post_table_profile {
	width: 100px;
}
.post_table_profile a {}
.post_table_profile a:hover {}
.post_table_msg {}
.post_table_msg a {}
.post_table_msg a:hover {}
